plotCV {codelink} | R Documentation

## Plot of CV

### Description

Takes a Codelink object and plot de distribution of CV after applying mergeCodelink.

### Usage

            plotCV(object, subset=c(1:dim(object)[2]), cutoff=NULL, title=NULL, legend.cex=1)

### Arguments

`object` | an object of class "Codelink".
`subset` | subset of arrays to plot
`cutoff` | cutoff of CV to be shown.
`title` | title of the plot.
`legend.cex` | factor to apply to the fonts in the legend to fit.

### Author(s)

Diego Diez

[Package codelink version 1.12.1 Index]